Changeset 2843

Show
Ignore:
Timestamp:
04/07/06 22:34:10 (17 years ago)
Author:
jerome
Message:

PyKota works with older releases of SQLite.

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • pykota/trunk/initscripts/sqlite/README.sqlite

    r2840 r2843  
    3535    HowTo : 
    3636     
    37       - Install SQLite v3.2.7 or higher, and its development files, 
     37      - Install SQLite v3.2.1 or higher, and its development files, 
    3838        for example on my Debian box : 
    3939